Subject: Re: Resignation Letter
From: Ashish Dabral <[email-masked]>
To: Vsharma4154 <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Thu, 19 May 2022 23:29:59 -0700 (MST)

Dear Vishal, 

Your resgination has been acccpted. We will proceed your full and final on 7th June 2022. 

Regards, 
Ashish Dabral 

From: "Vsharma4154" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "HR Livesalesman" <[email-masked]> 
Sent: Friday, May 20, 2022 11:57:21 AM 
Subject: Resignation Letter 

Respected Sir/Madam 

Please accept this letter as notice that I am resigning from my job here at Cherry E-commerce services Pvt. Ltd. Today. I will serve my notice period for the next 14 days. Therefore, my final working day will be 3rd June 2022 . 

As per the confirmation mail previously sent by you, you will process my FNF settlement on 7th June 2022 including (Relieving letter, paid leaves, salary of the month of May + 3 working days of June) 

Please accept and give the confirmation for the same. 

Regards, 
Vishal sharma 
8285943637 

On Fri, 20 May 2022 at 11:27 AM, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Vishal, 

This is not a problem. Please submit your resignation today and we will proceed as per your email. 

Please note this will be consider once you submit your resignation. 

Regards, 
Ashish Dabral 

From: "Vsharma4154" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, May 20, 2022 11:10:00 AM 
Subject: Queary realted resignation process 

Dear Sir/ Madam, 

As per the discussion We had over the recorded call, I want to confirm that (IF) I serve my notice period of 14 days from 20th May - 3rd June 2022, the company will allow me to work and let me serve my notice period for 14days and will process the full and final settlement from their end on 7th June 2022 including (Relieving Letter, paid leaves & salary for the month of May + 3 days of june). 

Kindly confirm the needful. 

Regards, 
Vishal sharma 
8285943637 
Employee of -lsmindia